# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.25110"
location  : "Leeuwenhorst, Langelaan 3, 2211 XT, Noordwijkerhout"
longitude : "4.47198"
masterip  : "172.16.10.225"
monitoring_group: "noordwijkerhout"
nodename  : "Leeuwenhorst2"
nodetype  : "Hybrid"
portal_sponsor: "Kop en Schotels"
portal_url: "http://www.kopenschotels.com/nl/home.html"
rdnap_x   : 92503
rdnap_y   : 474067
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"

iface_ath0:
  comment    : "AP voor beheer, binnen 2.4 GHz"
  ip         : "172.16.10.225/29"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11b"
  channel    : 6
  ssid       : "WiFi-binnen-b"
  wlan_mac   : "a8:54:b2:72:c7:cb"
  dhcp       : "226-230"
  status     : "up"

iface_ue0:
  comment    : "Link naar noordwest kabel 8 ; webcam 172.16.9.237"
  ip         : "172.16.9.233/29"
  sdesc      : "2nw"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-nw.leeuwenhorst2.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.9.234/29"
  ns_mac     : "24:a4:3c:0a:54:cb"
  bridge_type: "Nanosatation M5"
  status     : "up"


iface_vr0:
  comment    : "Link naar TeyBestuurscentrum kabel 2"
  ip         : "172.16.6.137/29"
  sdesc      : "2zuid"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-z.leeuwenhorst.wleiden.net"
  dhcp       : False
  compass    : "160"
  ns_ip      : "172.16.6.138/29"
  ns_mac     : "dc:9f:db:2e:b7:a8"
  bridge_type: "NanoBridge M5"
  status     : "up"
  
  
iface_vr0_alias0:
  comment    : "Link naar TeyBartholomeus"
  ip         : "172.16.3.97/29"
  sdesc      : "2barth"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  status     : "up"

  
iface_vr1:
  comment    : "Link naar Duinoord kabel 3 (richting Wouter en Roy via switch, met bridge naar kabel5)"
  ip         : "172.16.6.185/29"
  sdesc      : "il335"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-335.leeuwenhorst.wleiden.net"
  dhcp       : False
  compass    : "335"
  ns_ip      : "172.16.6.186/29"
  ns_mac     : "dc:9f:db:2a:28:9a"
  bridge_type: "NanoStation M5"
  status     : "up"

iface_vr1_alias0:
  comment    : "Verbinding naar Leeuwenhorst1 via switch"
  ip         : "172.16.4.190/30"
  sdesc      : "2leeuwh1"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_vr2:
  comment    : "Link naar Wulp kabel 7"
  ip         : "172.16.7.49/29"
  sdesc      : "2nw"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "108"
  ssid       : "il-n.leeuwenhorst.wleiden.net"
  dhcp       : False
  compass    : "10"
  ns_ip      : "172.16.7.50/29"
  ns_mac     : "dc:9f:db:2a:27:dd"
  bridge_type: "Nanostation M5"
  status     : "up"

iface_vr2_alias0:
  comment    : "Link naar noord (TulpEnZee)"
  ip         : "172.16.7.33/29"
  sdesc      : "2noord"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  status     : "up"

